eclipse.preferences.version=1
encoding//src/com/bimsdk/usb/io/USBService.java=UTF-8
encoding//src/com/example/waoperations/CycleCount/CycleCountDetailProgrammed.java=UTF-8
encoding//src/com/example/waoperations/Transference/TransferenceItemSummary.java=UTF-8
